cURL
curl --request GET \ --url https://api.privataswap.com/partner/v1/me/orders \ --header 'X-API-Key: <api-key>'
{ "page": 123, "total": 123, "items": [ { "order_id": "prv-9f0e...", "provider_order_id": "<string>", "from": "<string>", "to": "<string>", "amount_from": "<string>", "amount_to_expected": "<string>", "amount_to_actual": "<string>", "deposit_address": "<string>", "deposit_extra_id": "<string>", "payout_address": "<string>", "failed_reason_message": "<string>", "refund_window_hours": 123, "refund_sla_hours": 123, "tx_in_hash": "<string>", "tx_out_hash": "<string>", "expires_at": "2023-11-07T05:31:56Z", "created_at": "2023-11-07T05:31:56Z", "tracking_url": "<string>", "timeline": [ { "status": "<string>", "at": "2023-11-07T05:31:56Z" } ] } ] }
Documentation IndexFetch the complete documentation index at: https://docs.privataswap.com/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.privataswap.com/llms.txt
Use this file to discover all available pages before exploring further.
Partner API key issued in the dashboard. Use pk_live_... in production, pk_test_... against sandbox.
pk_live_...
pk_test_...
OK
Show child attributes